/* BASIC css start */
.event__container a,
.event__container span { display: block; }
.event__container ul,
.event__container li { list-style: none; padding: 0; margin: 0; }
.event__container img { width: 100%; vertical-align: top; }
.event__container a { text-decoration: none; cursor: pointer; color: inherit; }
.event__container {
    max-width: 900px; width: 100%;
    margin: 0 auto; padding: 0;
    border: 0; box-sizing: border-box;
    position: relative; background-color: #e8e8e8;
}

/* 스티키 탭 */
.sticky__wrap {
    position: sticky; top: 56px; left: 0;
    width: 100%;
    z-index: 999;
    overflow-x: hidden;
    padding: 10px 0;
    background-color: transparent;
}
.sticky__bg { opacity: 0; }
.sticky__tabs {
    position: absolute; top: 0; left: 50%; transform: translateX(-50%);
    width: calc(100% - 20px); height: 100%;
    display: flex; flex-direction: row; 
    justify-content: flex-start; align-items: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    border-radius: 50px;
    background-color: #202020;
}
.sticky__tabs li { width: calc(100% / 4); height: 100%; flex: 1; }
.sticky__tabs li:nth-child(1),
.sticky__tabs li:nth-child(3) { flex: 1.2; }
.sticky__tabs .tab { 
    display: flex; align-items: center; justify-content: center;
    width: 100%; height: 100%; 
    font-size: 12px;
    text-align: center; color: #fff; letter-spacing: -1px; line-height: 1.1;
    opacity: .5;
}
.tab.tabsel { opacity: 1; background-color: #1d23c1; border-radius: 50px; }

/* 유의사항 */
.notice__wrap .notice__btn { position: relative; cursor: pointer; }
.notice__wrap .notice__btn img { margin-top: 0; }
.notice__wrap .notice__content {
    overflow: hidden;
    height: 0;
    transition: height 0.2s linear;
    z-index: -99;
}
.notice__wrap .notice__content.active { height: 100%; }

/* benefit3 css */
#benefit3 .swiper-wrapper { transition-timing-function: linear !important; display: flex; flex-direction: row; }
#benefit3 .marquee { overflow: hidden; height: 360px; padding: 10px 0; }
#benefit3 .marquee .swiper-slide { width: auto; height: 100%; white-space: nowrap; display: flex; align-items: center; }
#benefit3 .marquee .swiper-slide img { height: 100%; width: auto; display: block; }

.scroll_btn { display: none !important; }
/* BASIC css end */

